node package manager

serverspec-generator

Serverspec-generator

npm version

Development

How to build

requirements

  • nodejs && npm
  • make
  • ruby 2.2 or newer
  • Go 1.5 or newer
$ npm i
$ make depends
$ make

Lint check

$ make lint

Run example

$ make browserify

and open example/index.html by browser

bundle update flow

Merge bundle update Pull Request

e.g. https://github.com/skyarch-networks/serverspec-generator/pull/8

Publish

make publish